---
title: cosh~
description: signal hyperbolic cosine function
categories:
 - object
pdcategory: cyclone, Signal Math
arguments:
inlets:
  1st:
  - type: signal
    description: input to hyperbolic cosine function
outlets:
  1st:
  - type: signal
    description: output of hyperbolic cosine function

draft: false
---

Use [cosh~] to output the hyperbolic cosine function of each input sample (probably only useful for mathematical calculations).

